import { h, Host } from "@stencil/core";
import { BEM } from "../../../utils/bem";
export class StageBody {
    render() {
        const block = BEM.block('stage-body');
        return (h(Host, { key: '3b059393f680516ee22d093cb77927211f1b2a2a', class: Object.assign({}, block.class()) }, h("slot", { key: '739898aeda435256a9cf052dfe265d6f28115b94' })));
    }
    static get is() { return "bal-stage-body"; }
    static get elementRef() { return "el"; }
}
